AnsweredAssumed Answered

Alfresco 4.2.d on RHEL 6.5

Question asked by mohanraolv on Jun 28, 2014
Latest reply on Jun 29, 2014 by bisana
Hi,

When I am trying to install Alfresco Community Edition 4.2.d on Red Hat Enterprise Linux Server release 6.5 (Santiago), the installation hangs at "Installing Alfresco Module Packages (AMPs).

But I am successfully able to install this version on Red Hat Enterprise Linux Server release 6.3 (Santiago).

Could anyone help me in installing Alfresco on RHEL 6.5?

Thanks in advance.

-Mohan

Outcomes